%YAML:1.0
M1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 4.4299546840771136e+03, 0., 1.0799397674814857e+03, 0.,
       4.4299546840771136e+03, 6.9942821546363564e+02, 0., 0., 1. ]
D1: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -1.1619430604063889e-01, -1.8676162269842795e+00, 0., 0., 0.,
       0., 0., -2.9996213716266578e+01 ]
M2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 4.4299546840771136e+03, 0., 1.0592751133987335e+03, 0.,
       4.4299546840771136e+03, 7.0577036390385797e+02, 0., 0., 1. ]
D2: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -2.6798556427081760e-01, -4.0303344749885428e-01, 0., 0., 0.,
       0., 0., -1.9502742445669874e+01 ]
